@charset "UTF-8";
@import url(slick.css);
@import url(slick-theme.css);
/* top 
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.top .pageHeader {
  position: relative;
  margin-bottom: 50px; }
.top .mainVisual {
  width: 100%; }
  .top .mainVisual img {
    width: 100%; }
  .top .mainVisual .slick-slider {
    margin-bottom: 0; }
  .top .mainVisual:hover .slick-dots {
    opacity: 1; }
.top .newsArea {
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.7);
  width: 100%;
  padding: 20px 48px; }
  .top .newsArea .wrap {
    overflow: hidden;
    display: table; }
  .top .newsArea .titleBlock {
    margin-bottom: 0px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    padding-right: 18px; }
    .top .newsArea .titleBlock h2 {
      font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
      font-size: 1.8rem;
      line-height: 1;
      position: relative;
      letter-spacing: 6px;
      text-align: center;
      text-indent: 6px; }
      .top .newsArea .titleBlock h2:before {
        content: "";
        position: absolute;
        width: 40px;
        height: 1px;
        background-color: #998452;
        left: 50%;
        top: 50%;
        margin-left: -20px; }
    .top .newsArea .titleBlock:before {
      display: none; }
    .top .newsArea .titleBlock span {
      font-size: 1.1rem;
      line-height: 1;
      display: block;
      margin-top: 22px;
      letter-spacing: 2px;
      text-align: center;
      text-indent: 2px; }
  .top .newsArea dl {
    border-left: 1px solid #a1a095;
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0 0 0 22px;
    font-size: 1.2rem; }
    .top .newsArea dl a {
      color: #555;
      display: block; }
    .top .newsArea dl dt {
      float: left; }
    .top .newsArea dl dd {
      padding-left: 8em;
      margin: 0; }
.top .topicsArea {
  padding-bottom: 80px; }
  .top .topicsArea .topicsSlider {
    padding: 0 50px; }
    .top .topicsArea .topicsSlider .pic {
      margin-bottom: 16px; }
    .top .topicsArea .topicsSlider .text .date {
      font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
      font-style: italic;
      font-weight: bold;
      font-size: 1.6rem;
      margin-bottom: 10px; }
    .top .topicsArea .topicsSlider .text .title {
      font-size: 1.6rem;
      color: #998452; }
    .top .topicsArea .topicsSlider a {
      color: #333;
      display: block; }
  .top .topicsArea .slick-prev {
    left: -50px;
    top: 110px;
    background: url(../img/top/slider_nav_left.png) no-repeat left top;
    width: 22px;
    height: 42px;
    margin-top: 0px; }
  .top .topicsArea .slick-next {
    right: -50px;
    top: 110px;
    background: url(../img/top/slider_nav_right.png) no-repeat right top;
    width: 22px;
    height: 42px;
    margin-top: 0px; }
.top .fairArea {
  padding: 48px 0 50px 0;
  background-color: #f4f4f1;
  margin-bottom: 80px; }
  .top .fairArea ul {
    overflow: hidden; 
    margin-bottom: 48px; }
    .top .fairArea ul li {
      float: left;
      width: 268px;
      margin-left: 26px;
      background-color: #fff; }
      .top .fairArea ul li:hover .title {
        text-decoration: none; }
      .top .fairArea ul li:hover img {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1; }
      .top .fairArea ul li a {
        color: #333;
        display: block; }
        .top .fairArea ul li a:hover {
          text-decoration: none; }
      .top .fairArea ul li:first-child {
        margin-left: 0; }
      .top .fairArea ul li .pic {
        height: 268px;
        overflow: hidden; }
        .top .fairArea ul li .pic img {
          width: 100%; }
      .top .fairArea ul li .text {
        z-index: 2;
        position: relative;
        padding: 0 15px 27px;
      }
        .top .fairArea ul li .text .date {
          font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
          font-style: italic;
          text-decoration: none;
          font-size: 2.4rem;
          margin-top: -30px;
          line-height: 1;
          margin-bottom: 5px;
          text-decoration: none !important; }
          .top .fairArea ul li .text .date .month {
            font-size: 7.2rem; }
          .top .fairArea ul li .text .date .week {
            color: #919191;
            font-style: normal;
            font-size: 1.4rem; }
          .top .fairArea ul li .text .date .weekend {
            color: #b33636; }
.top .planArea {
  margin-bottom: 80px; }
  .top .planArea ul {
    overflow: hidden;
    margin-bottom: 48px;
    margin-top: -24px; }
    .top .planArea ul li {
      float: left;
      width: 416px;
      margin-left: 24px;
      margin-top: 24px;
      background-color: #f4f4f1; }
      .top .planArea ul li:hover .title {
        text-decoration: none; }
      .top .planArea ul li:hover img {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1; }
      .top .planArea ul li a {
        color: #333;
        display: block; }
        .top .planArea ul li a:hover {
          text-decoration: none; }
      .top .planArea ul li:nth-child(odd) {
        margin-left: 0; }
      .top .planArea ul li .pic {
        height: auto;
        overflow: hidden;
        height: 286px; }
        .top .planArea ul li .pic img {
          width: 100%;
          margin-top: -65px; }
      .top .planArea ul li .text {
        z-index: 2;
        position: relative;
        padding: 22px 30px 24px 30px; }
        .top .planArea ul li .text .head {
          text-align: center;
          line-height: 1;
          margin-bottom: 18px; }
          .top .planArea ul li .text .head .price {
            font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
            font-style: italic;
            font-size: 2.4rem;
            margin-right: 8px; }
          .top .planArea ul li .text .head .slash {
            margin: 0 10px;
            font-size: 2rem;
            color: #ccc; }
        .top .planArea ul li .text .title {
          color: #998452; }
.top .conceptArea {
  height: 529px;
  overflow: hidden;
  background: url(../img/top/concept_bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 66px 0 60px;
  margin-bottom: 80px; }
  .top .conceptArea .wrap {
    width: 856px;
    margin: 0 auto;
    padding: 0 40px;
    text-align: right; }
  .top .conceptArea .titleBlock h2 {
    display: inline-block; }
  .top .conceptArea .lead {
    display: inline-block;
    text-align: right;
    margin-bottom: 24px; }
    .top .conceptArea .lead div {
      display: table-cell;
      vertical-align: middle; }
      .top .conceptArea .lead div img {
        height: 64px; }
    .top .conceptArea .lead p {
      display: table-cell;
      vertical-align: middle;
      padding-left: 25px;
      font-size: 1.8rem;
      font-weight: bold;
      line-height: 2; }
  .top .conceptArea .cap {
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 2.2;
    margin-bottom: 32px; }
.top .menuArea {
  margin-bottom: 80px; }
  .top .menuArea .menuslider:hover .slick-dots {
    opacity: 1; }
  .top .menuArea .block01, .top .menuArea .block03 {
    overflow: hidden;
    background-color: #f7f7f5; }
    .top .menuArea .block01 .slick-dots, .top .menuArea .block03 .slick-dots {
      left: 5px;
      bottom: 15px;
      right: auto;
      text-align: left;
      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
      opacity: 1; }
    .top .menuArea .block01 .menuslider, .top .menuArea .block03 .menuslider {
      width: 428px;
      float: left; }
    .top .menuArea .block01 .text, .top .menuArea .block03 .text {
      padding: 40px;
      text-align: right;
      float: left;
      width: 428px;
      position: relative;
      z-index: 2; }
      .top .menuArea .block01 .text:before, .top .menuArea .block03 .text:before {
        content: "";
        width: 31px;
        height: 99px;
        background: url(../img/top/menu_fukidashi.png) no-repeat left top;
        position: absolute;
        left: -31px;
        top: 50%;
        margin-top: -50px; }
      .top .menuArea .block01 .text h3, .top .menuArea .block03 .text h3 {
        line-height: 1;
        margin-bottom: 32px; }
        .top .menuArea .block01 .text h3 span, .top .menuArea .block03 .text h3 span {
          display: block;
          margin-top: 15px;
          font-size: 1.2rem; }
      .top .menuArea .block01 .text p, .top .menuArea .block03 .text p {
        color: #808080;
        margin-bottom: 40px; }
  .top .menuArea .block02 {
    overflow: hidden;
    background-color: #f7f7f5; }
    .top .menuArea .block02 .slick-dots {
      left: auto;
      bottom: 15px;
      right: 10px;
      text-align: right;
      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
      opacity: 1; }
    .top .menuArea .block02 .menuslider {
      width: 428px;
      float: right; }
    .top .menuArea .block02 .text {
      padding: 40px;
      text-align: left;
      width: 428px;
      position: relative;
      z-index: 2; }
      .top .menuArea .block02 .text:before {
        content: "";
        width: 31px;
        height: 99px;
        background: url(../img/top/menu_fukidashi_r.png) no-repeat right top;
        position: absolute;
        right: -31px;
        top: 50%;
        margin-top: -50px; }
      .top .menuArea .block02 .text h3 {
        line-height: 1;
        margin-bottom: 32px; }
        .top .menuArea .block02 .text h3 span {
          display: block;
          margin-top: 15px;
          font-size: 1.2rem; }
      .top .menuArea .block02 .text p {
        color: #808080;
        margin-bottom: 40px; }
  .top .menuArea .block01 h3 img {
    height: 28px; }
  .top .menuArea .block02 h3 img {
    height: 31px; }
  .top .menuArea .block03 h3 img {
    height: 44px; }
.top .galleryArea {
  overflow: hidden;
  position: relative;
  height: 196px;
  width: 100%;
  margin-bottom: 80px; }
  .top .galleryArea ul {
    height: 196px;
    float: left;
    display: inline;
    overflow: hidden; }
    .top .galleryArea ul li {
      width: 196px;
      height: 196px;
      float: left;
      display: inline;
      overflow: hidden; }
  .top .galleryArea .inner {
    width: 320px;
    height: 196px;
    margin: 0 auto;
    background-color: #f4f4f1;
    padding: 10px; }
    .top .galleryArea .inner > .wrap {
      border: 1px solid #ccc;
      height: 100%; }
  .top .galleryArea .titleBlock {
    margin-bottom: 30px;
    padding-top: 20px; }
.top .reportArea {
  margin-bottom: 86px; }
  .top .reportArea ul {
    margin-bottom: 48px; }
    .top .reportArea ul li {
      float: left;
      width: 256px;
      margin-left: 40px;
      background-color: #fff; }
      .top .reportArea ul li:hover .title {
        text-decoration: none; }
      .top .reportArea ul li:hover img {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1; }
      .top .reportArea ul li a {
        color: #333;
        display: block; }
        .top .reportArea ul li a:hover {
          text-decoration: none; }
      .top .reportArea ul li:first-child {
        margin-left: 0; }
      .top .reportArea ul li .date {
        font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
        font-style: italic;
        font-size: 2.6rem;
        margin-bottom: -11px;
        margin-left: -8px;
        position: relative;
        line-height: 1;
        z-index: 2; }
        .top .reportArea ul li .date .year {
          display: block;
          font-size: 1.4rem;
          margin-bottom: 7px; }
      .top .reportArea ul li .pic {
        height: 176px;
        overflow: hidden;
        margin-bottom: 16px; }
        .top .reportArea ul li .pic img {
          width: 100%; }
      .top .reportArea ul li .text {
        z-index: 2;
        position: relative;
        padding: 0;
        text-align: center;
        font-size: 1.3rem; }
.top .snsArea {
  margin-bottom: 86px; }
  .top .snsArea .inner {
    overflow: hidden;
    font-size: 0; }
    .top .snsArea .inner a {
      display: block; }
      .top .snsArea .inner a:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
        opacity: 0.6; }
    .top .snsArea .inner .insta {
      display: inline-block; }
      .top .snsArea .inner .insta a {
        width: 424px;
        height: 112px;
        background: url(../img/top/foot_bn_insta.jpg) no-repeat left top;
        margin-right: 8px; }
    .top .snsArea .inner .fb {
      display: inline-block; }
      .top .snsArea .inner .fb a {
        width: 424px;
        height: 112px;
        background: url(../img/top/foot_bn_fb.jpg) no-repeat left top;
        font-size: 0; }
    .top .snsArea .inner .blog {
      display: block;
      margin-top: 8px; }
      .top .snsArea .inner .blog a {
        width: 100%;
        height: 126px;
        background: url(../img/top/foot_bn_blog.jpg) no-repeat left top;
        font-size: 0; }
.top .linkArea {
  background-color: #f7f7f7;
  padding: 60px 0 68px;
  text-align: center;
  margin-bottom: 86px; }
  .top .linkArea p {
    font-weight: bold;
    margin-bottom: 30px; }
  .top .linkArea .wrap {
    text-align: center;
    font-size: 0; }
    .top .linkArea .wrap .item {
      display: inline-block;
      margin: 0 14px;
      width: 400px; }
      .top .linkArea .wrap .item img {
        width: 100%; }
      .top .linkArea .wrap .item a:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
        opacity: 0.6; }

/* top_rank_bnr用_右下 */
#mainVisual p {
    position: absolute;
    bottom: 188px;
    right: -20px;
}
#mainVisual p img {
    width: 81%;
}

/* 181225 会場リニューアルアイコン */
#mainVisual > p.renew {
  position: absolute;
  top: 0;
  left: 15px;
	width: 110px;
}
#mainVisual > p.renew img {
	width: 100%;
}
#mainVisual > p a:hover img {
    opacity: 0.8;
    transition: 0.4s;
}

/* ===================================================================================================================================================
    
   sp
   
   =================================================================================================================================================== */
@media screen and (max-width: 767px) {
  /* top 
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  .top .pageHeader {
    position: relative;
    margin-bottom: 0px; }
  .top .mainVisual {
    width: 100%;
	position: relative; }
    .top .mainVisual img {
      width: 158.8%;
      margin-left: -29.4%;
      max-width: none; }
    .top .mainVisual .slick-slider {
      margin-bottom: 0; }
    .top .mainVisual .slick-dots {
      opacity: 1;
      text-align: center;
      right: 0;
      bottom: 10px; }
    .top .mainVisual:hover .slick-dots {
      opacity: 1; }
  .top .newsArea {
    position: relative;
    left: 0;
    bottom: 0;
    background: white;
    width: 100%;
    padding: 20px 5% 0;
    margin-bottom: 35px; }
    .top .newsArea .wrap {
      overflow: hidden;
      display: block; }
    .top .newsArea .titleBlock {
      margin-bottom: 16px;
      display: block;
      padding-right: 0; }
      .top .newsArea .titleBlock h2 {
        font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
        font-size: 1.8rem;
        line-height: 1;
        position: relative;
        letter-spacing: 3px;
        text-align: center;
        text-indent: 3px; }
        .top .newsArea .titleBlock h2:before {
          content: "";
          position: absolute;
          width: 24px;
          height: 1px;
          background-color: #998452;
          left: 50%;
          top: 50%;
          margin-left: -12px; }
      .top .newsArea .titleBlock span {
        font-size: 1rem;
        line-height: 1.7;
        display: block;
        margin-top: 15px;
        letter-spacing: 2px;
        text-align: center;
        text-indent: 2px; }
    .top .newsArea dl {
      border-left: none;
      display: block;
      vertical-align: middle;
      margin: 0;
      padding: 0 0 0 0;
      font-size: 1.2rem; }
      .top .newsArea dl dt {
        float: none;
        display: block;
        width: auto;
        font-size: 1rem; }
      
      /* Add 190607 */
        .top .newsArea dl div { display: none; }
        .top .newsArea dl div:first-child,
        .top .newsArea dl div:nth-child(2) { display: block; }
      
      .top .newsArea dl dd {
        padding-left: 0;
        margin: 0;
        margin-bottom: 12px; }
  .top .topicsArea {
    padding-bottom: 40px; }
    .top .topicsArea .topicsSlider {
      padding: 0 5%; }
      .top .topicsArea .topicsSlider li:hover img {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1; }
      .top .topicsArea .topicsSlider .pic {
        margin-bottom: 10px;
        padding: 0 5%; }
      .top .topicsArea .topicsSlider .text .date {
        font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
        font-style: italic;
        font-weight: bold;
        font-size: 1.2rem;
        margin-bottom: 2px; }
      .top .topicsArea .topicsSlider .text .title {
        font-size: 1.4rem;
        color: #998452;
        margin-bottom: 4px; }
      .top .topicsArea .topicsSlider a {
        color: #333; }
    .top .topicsArea .slick-prev {
      left: -2%;
      top: 17%;
      background: url(../img/top/slider_nav_left.png) no-repeat left top;
      background-size: 11px 21px;
      width: 11px;
      height: 21px;
      margin-top: 0px; }
    .top .topicsArea .slick-next {
      right: -2%;
      top: 17%;
      background: url(../img/top/slider_nav_right.png) no-repeat right top;
      background-size: 11px 21px;
      width: 11px;
      height: 21px;
      margin-top: 0px; }
  .top .fairArea {
    padding: 32px 5% 32px;
    background-color: #f4f4f1;
    margin-bottom: 40px; }
    .top .fairArea ul {
      overflow: hidden;
      margin-bottom: 0; }
      .top .fairArea ul li {
        float: none;
        width: 100%;
        margin-left: 0;
        background-color: transparent; }
        .top .fairArea ul li:hover .title {
          text-decoration: none; }
        .top .fairArea ul li:hover img {
          filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
          opacity: 1; }
        .top .fairArea ul li a {
          color: #333;
          display: table;
          width: 100%;
          margin-bottom: 22px; }
          .top .fairArea ul li a:hover {
            text-decoration: none; }
        .top .fairArea ul li:first-child {
          margin-left: 0; }
        .top .fairArea ul li .pic {
          height: auto;
          overflow: hidden;
          display: table-cell;
          vertical-align: top;
          width: 88px; }
          .top .fairArea ul li .pic img {
            width: 100%; }
        .top .fairArea ul li .text {
          display: table-cell;
          vertical-align: top;
          z-index: 2;
          position: relative;
          padding: 0 0 0 16px;
          text-align: left; }
          .top .fairArea ul li .text .date {
            font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
            font-style: italic;
            text-decoration: none;
            font-size: 1.8rem;
            margin-top: 0;
            line-height: 1;
            margin-bottom: 5px;
            text-decoration: none !important; }
            .top .fairArea ul li .text .date .month {
              font-size: 1.8rem;
              margin-right: 0.3em; }
            .top .fairArea ul li .text .date .week {
              color: #919191;
              font-style: normal;
              font-size: 1rem; }
            .top .fairArea ul li .text .date .weekend {
              color: #b33636; }
  .top .planArea {
    margin-bottom: 40px;
    padding: 0 5%; }
    .top .planArea ul {
      overflow: hidden;
      margin-bottom: 0;
      margin-top: 0; }
      .top .planArea ul li {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        background-color: transparent; }
        .top .planArea ul li:hover .title {
          text-decoration: none; }
        .top .planArea ul li:hover img {
          filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
          opacity: 1; }
        .top .planArea ul li a {
          color: #333;
          display: table;
          width: 100%;
          margin-bottom: 22px; }
          .top .planArea ul li a:hover {
            text-decoration: none; }
        .top .planArea ul li:nth-child(odd) {
          margin-left: 0; }
        .top .planArea ul li:nth-child(3) {
          display: none; }
        .top .planArea ul li:nth-child(4) {
          display: none; }
        .top .planArea ul li .pic {
          height: auto;
          overflow: hidden;
          display: table-cell;
          vertical-align: top;
          width: 88px;
          height: auto; }
          .top .planArea ul li .pic img {
            width: 100%;
            margin: 0; }
        .top .planArea ul li .text {
          z-index: 2;
          position: relative;
          padding: 0 0 0 16px; }
          .top .planArea ul li .text .head {
            text-align: left;
            line-height: 1;
            margin-bottom: 8px;
            font-size: 1rem; }
            .top .planArea ul li .text .head .price {
              font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
              font-style: italic;
              font-size: 1.8rem;
              margin-right: 5px; }
            .top .planArea ul li .text .head .slash {
              margin: 0 5px;
              font-size: 1.4rem;
              color: #ccc; }
          .top .planArea ul li .text .title {
            color: #998452; }
  .top .conceptArea {
    height: auto;
    overflow: hidden;
    background: url(../img/top/concept_bg.jpg) no-repeat left top;
    background-size: cover;
    padding: 32px 0 32px;
    margin-bottom: 40px; }
    .top .conceptArea .wrap {
      width: 100%;
      margin: 0 auto;
      padding: 0 20px;
      text-align: center; }
    .top .conceptArea .titleBlock h2 {
      display: block; }
    .top .conceptArea .lead {
      display: block;
      text-align: center;
      margin-bottom: 12px; }
      .top .conceptArea .lead div {
        display: block;
        margin-bottom: 16px; }
        .top .conceptArea .lead div img {
          height: 64px; }
      .top .conceptArea .lead p {
        display: block;
        padding-left: 0;
        font-size: 1.1rem;
        font-weight: bold;
        line-height: 2; }
    .top .conceptArea .cap {
      font-size: 1.1rem;
      font-weight: normal;
      line-height: 2;
      margin-bottom: 16px; }
    .top .conceptArea .btnSeemore a {
      width: 138px;
      height: 32px; }
  .top .menuArea {
    margin-bottom: 40px;
    padding: 0 5%; }
    .top .menuArea .menuslider:hover .slick-dots {
      opacity: 1; }
    .top .menuArea .block01, .top .menuArea .block03 {
      overflow: hidden;
      background-color: #f7f7f5;
      margin-bottom: 24px; }
      .top .menuArea .block01 .slick-dots, .top .menuArea .block03 .slick-dots {
        left: auto;
        bottom: 7px;
        right: auto;
        text-align: center; }
      .top .menuArea .block01 .menuslider, .top .menuArea .block03 .menuslider {
        width: 100%;
        float: none; }
      .top .menuArea .block01 .text, .top .menuArea .block03 .text {
        padding: 16px 0 20px;
        text-align: center;
        float: none;
        width: 100%;
        position: relative;
        z-index: 2; }
        .top .menuArea .block01 .text:before, .top .menuArea .block03 .text:before {
          content: "";
          display: none; }
        .top .menuArea .block01 .text h3, .top .menuArea .block03 .text h3 {
          line-height: 1;
          margin-bottom: 8px; }
          .top .menuArea .block01 .text h3 span, .top .menuArea .block03 .text h3 span {
            display: block;
            margin-top: 8px;
            font-size: 1rem; }
        .top .menuArea .block01 .text p, .top .menuArea .block03 .text p {
          color: #808080;
          margin-bottom: 15px; }
    .top .menuArea .block02 {
      overflow: hidden;
      background-color: #f7f7f5;
      margin-bottom: 24px; }
      .top .menuArea .block02 .slick-dots {
        left: auto;
        bottom: 7px;
        right: auto;
        text-align: center; }
      .top .menuArea .block02 .menuslider {
        width: 100%;
        float: none; }
      .top .menuArea .block02 .text {
        padding: 16px 0 20px;
        text-align: center;
        float: none;
        width: 100%;
        position: relative;
        z-index: 2; }
        .top .menuArea .block02 .text:before {
          content: "";
          display: none; }
        .top .menuArea .block02 .text h3 {
          line-height: 1;
          margin-bottom: 8px; }
          .top .menuArea .block02 .text h3 span {
            display: block;
            margin-top: 8px;
            font-size: 1rem; }
        .top .menuArea .block02 .text p {
          color: #808080;
          margin-bottom: 15px; }
    .top .menuArea .block01 h3 img {
      height: 20px;
      margin: auto; }
    .top .menuArea .block02 h3 img {
      height: 22px;
      margin: auto; }
    .top .menuArea .block03 h3 img {
      height: 32.5px;
      margin: auto; }
  .top .galleryArea {
    overflow: hidden;
    position: relative;
    height: auto;
    width: 100%;
    margin-bottom: 40px; }
    .top .galleryArea .loopslider_wrap {
      top: 60px !important; }
    .top .galleryArea ul {
      height: 196px;
      float: left;
      display: inline;
      overflow: hidden; }
      .top .galleryArea ul li {
        width: 196px;
        height: 196px;
        float: left;
        display: inline;
        overflow: hidden;
        position: relative; }
        .top .galleryArea ul li img {
          max-width: none;
          position: absolute;
          left: 50%;
          top: 50%;
          min-height: 196px;
          min-width: 196px;
          position: absolute;
          -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
    .top .galleryArea .inner {
      width: 100%;
      height: auto;
      margin: 0 auto;
      background-color: transparent;
      padding: 0; }
      .top .galleryArea .inner > .wrap {
        border: none;
        height: 100%; }
    .top .galleryArea .titleBlock {
      margin-bottom: 0px;
      padding-top: 0px; }
    .top .galleryArea .centerBox {
      margin-top: 230px; }
  .top .reportArea {
    margin-bottom: 40px;
    padding: 0 5%; }
    .top .reportArea ul {
      margin-bottom: 18px;
      letter-spacing: -0.4em; }
      .top .reportArea ul li {
        float: none;
        letter-spacing: normal;
        display: inline-block;
        vertical-align: top;
        width: 47.5%;
        margin-left: 5%;
        background-color: #fff; }
        .top .reportArea ul li:nth-child(n + 3) {
          display: none; }
        .top .reportArea ul li:first-child {
          margin-left: 0; }
        .top .reportArea ul li:hover .title {
          text-decoration: none; }
        .top .reportArea ul li:hover img {
          filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
          opacity: 1; }
        .top .reportArea ul li a {
          color: #333; }
          .top .reportArea ul li a:hover {
            text-decoration: none; }
        .top .reportArea ul li:first-child {
          margin-left: 0; }
        .top .reportArea ul li .date {
          font-family: "Times New Roman", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", sans-serif;
          font-style: italic;
          font-size: 1.8rem;
          margin-bottom: 6px;
          margin-left: 0px;
          position: relative;
          line-height: 1;
          z-index: 2;
          text-align: center; }
          .top .reportArea ul li .date .year {
            display: block;
            font-size: 1rem;
            margin-bottom: 3px; }
        .top .reportArea ul li .pic {
          height: auto;
          overflow: hidden;
          margin-bottom: 12px; }
          .top .reportArea ul li .pic img {
            width: 100%; }
        .top .reportArea ul li .text {
          z-index: 2;
          position: relative;
          padding: 0;
          text-align: center;
          font-size: 1rem; }
  .top .snsArea {
    margin-bottom: 0px; }
    .top .snsArea .inner {
      overflow: hidden;
      font-size: 0; }
      .top .snsArea .inner a {
        display: block; }
        .top .snsArea .inner a:hover {
          filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
          opacity: 1; }
      .top .snsArea .inner .insta {
        display: block;
        width: 50%;
        float: left; }
        .top .snsArea .inner .insta a {
          width: 100%;
          height: 0;
          padding-top: 35%;
          background: url(../img/top/sp/foot_bn_insta.jpg) no-repeat center center;
          background-size: cover;
          margin-right: 0; }
      .top .snsArea .inner .fb {
        display: block;
        width: 50%;
        float: left; }
        .top .snsArea .inner .fb a {
          width: 100%;
          height: 0;
          padding-top: 35%;
          background: url(../img/top/sp/foot_bn_fb.jpg) no-repeat center center;
          background-size: cover; }
      .top .snsArea .inner .blog {
        display: block;
        margin-top: 0;
        clear: both; }
        .top .snsArea .inner .blog a {
          width: 100%;
          height: 0;
          padding-top: 17.5%;
          background: url(../img/top/sp/foot_bn_blog.jpg) no-repeat center center;
          background-size: cover;
          font-size: 0; }
  .top .linkArea {
    background-color: #f7f7f7;
    padding: 32px 5% 12px;
    text-align: center;
    margin-bottom: 40px; }
    .top .linkArea p {
      font-weight: bold;
      margin-bottom: 15px;
      font-size: 1rem; }
    .top .linkArea .wrap {
      text-align: center;
      font-size: 0; }
      .top .linkArea .wrap .item {
        display: block;
        margin: 0 0 20px;
        width: 100%; }
        .top .linkArea .wrap .item img {
          width: 100%; }
  .top #footer .btnLinkBlock {
    display: block; }
    .mapImg {
      display: none; }

  /* top_rank_bnr用_右下 */
  #mainVisual p  {
    position: absolute;
    bottom: 6%;
    right: 14%;
    width: 14%;
  }
  #mainVisual p img {
    width: 220%;
  }

  /* 181225 会場リニューアルアイコン */
#mainVisual > p.renew {
      position: absolute;
      top: 0;
      left: 8%;
	  width: 22%;
    }

}


/* 2021/1追加 */
@media screen and (min-width: 768px) {
  .top .newsArea {position: static;}
}

/* 2023/08追加 */
.top .fairArea {
  background-color: unset;
  margin-bottom: 0;
}

.top .fairArea iframe {
  width: 100%;
  height: 560px;
  border: none;
}

.top .planArea iframe {
  width: 100%;
  height: 620px;
  border: none;
}

@media screen and (max-width: 768px) {
  .top .fairArea iframe {
    height: 920px;
  }

}
